## org.opengis.referencing
Interface SpatialReferenceSystemUsingGeographicIdentifier

All Superinterfaces:
  IdentifiedObject, ReferenceSystem

    @UML(identifier="RS_SpatialReferenceSystemUsingGeographicIdentifier",
         specification=ISO_19111)
    public interface SpatialReferenceSystemUsingGeographicIdentifier

extends ReferenceSystem

Spatial reference system using geographic identifier, a reference to a feature with a known spatial location. Spatial reference systems using geographic identifiers are not based on coordinates.

Since:
  GeoAPI 1.0
Version:
  Abstract specification 2.0

Field Summary

Fields inherited from interface ReferenceSystem
`DOMAIN_OF_VALIDITY_KEY, SCOPE_KEY, VALID_AREA_KEY`

Fields inherited from interface IdentifiedObject
`ALIAS_KEY, IDENTIFIERS_KEY, NAME_KEY, REMARKS_KEY`

Method Summary

Methods inherited from interface ReferenceSystem
`getDomainOfValidity, getScope, getValidArea`

Methods inherited from interface IdentifiedObject
`getAlias, getIdentifiers, getName, getRemarks, toWKT`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.